<?php

    $fullname = $form->get('fullname');
    $email = $form->get('email');
    $age = $form->get('age');
    $pass = $form->get('password');
    $file = $form->get('files');
    $captcha = $form->get('captcha_image');
    $reset = $form->get('buttonReset');
    $submit = $form->get('buttonSubmit');
    $form->prepare();

   
?>
 <div class="row">
    <div class="col-md-6 col-sm-6 col-md-offset-3">
        <?=$this->form()->openTag($form)?>
        <div class="form-group">
            <?=$this->formRow($fullname)?>
        </div>
        <div class="form-group">
                <?=$this->formRow($email)?>
        </div>
        <div class="form-group">
                <?=$this->formRow($age)?>
        </div>
        <div class="form-group">
                <?=$this->formRow($pass)?>
        </div>
        <div class="form-group">
                <?=$this->formRow($file)?>
        </div>
        <div class="form-group">
                <?=$this->formRow($captcha)?>
        </div>
        <div class="form-group">
                <?=$this->formRow($submit)?>
        </div>
        <div class="form-group">
                <?=$this->formRow($reset)?>
        </div>
        <?=$this->form()->closeTag($form)?>
    </div>
</div>
    